module.exports = {
  content: [
    "./src/**/*.{js,jsx,ts,tsx}",
    "./public/index.html",
  ],
  theme: {
    extend: {
      colors: {
        primary: '#008080',
        secondary: '#c0c0c0',
        accent: '#000080'
      },
      fontFamily: {
        retro: ['"MS Sans Serif"', 'Arial', 'sans-serif']
      }
    },
  },
  variants: {
    extend: {
      opacity: ['disabled'],
      cursor: ['disabled']
    }
  },
  plugins: [],
};